Skip to main content
GET
Debug consumer access token

Authorizations

Authorization
string
header
required

Path Parameters

accessToken
string
required

Response

Successful response

access_token
string
required

Opaque consumer access token these details describe.

client_id
string
required

Identifier of the client that owns the token.

expired
boolean
required

True when the token is no longer valid, whether it lapsed on its own or was invalidated.

expires_at
string
required

RFC 3339 or RFC 9557 date-time with a numeric UTC offset and an optional IANA time-zone suffix in square brackets. Precision up to milliseconds.

Pattern: ^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}(\.\d{1,3})?(Z|[+-](?:[01][0-9]|2[0-3]):[0-5][0-9])(\[[^\]]+\])?$
Example:

"2025-10-24T02:00:00-07:00"

invalidated
boolean
required

True when the token was explicitly invalidated (revoked), as opposed to expiring on its own. Detected when updated_at is later than expires_at.

person_id
string
required

Identifier of the person the token represents.

scopes
string[]
required

Permission scopes granted to the token.

Permission scopes granted to the token.

updated_at
string
required

RFC 3339 or RFC 9557 date-time with a numeric UTC offset and an optional IANA time-zone suffix in square brackets. Precision up to milliseconds.

Pattern: ^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}(\.\d{1,3})?(Z|[+-](?:[01][0-9]|2[0-3]):[0-5][0-9])(\[[^\]]+\])?$
Example:

"2025-10-24T02:00:00-07:00"